---
references:
- id: BergerLikelihood1988
  accessed:
    - year: 2024
      month: 9
      day: 11
  author:
    - family: Berger
      given: James O.
    - family: Wolpert
      given: Robert L.
    - family: Bayarri
      given: M. J.
    - family: DeGroot
      given: M. H.
    - family: Hill
      given: Bruce M.
    - family: Lane
      given: David A.
    - family: LeCam
      given: Lucien
  citation-key: BergerLikelihood1988
  container-title: Lecture Notes-Monograph Series
  ISSN: 0749-2170
  issued:
    - year: 1988
  page: iii-199
  publisher: Institute of Mathematical Statistics
  title: The Likelihood Principle
  type: article-journal
  URL: >-
    https://projecteuclid.org/ebook/Download?urlid=lnms/1215466211&isFullBook=false
  volume: '6'

- id: BernardoBayesian2000
  author:
    - family: Bernardo
      given: José M.
    - family: Smith
      given: Adrian F. M.
  citation-key: BernardoBayesian2000
  edition: 1 edition
  event-place: Chichester
  ISBN: 978-0-471-49464-5
  issued:
    - year: 2000
      month: 5
      day: 18
  language: English
  number-of-pages: '610'
  publisher: Wiley
  publisher-place: Chichester
  title: Bayesian Theory
  type: book

- id: ClarkeComparing2003
  accessed:
    - year: 2021
      month: 8
      day: 6
  author:
    - family: Clarke
      given: Bertrand
  citation-key: ClarkeComparing2003
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  DOI: 10.1162/153244304773936090
  ISSN: 1532-4435
  issue: 'null'
  issued:
    - year: 2003
      month: 12
      day: 1
  page: 683–712
  title: >-
    Comparing Bayes model averaging and stacking when model approximation error
    cannot be ignored
  type: article-journal
  volume: '4'

- id: ClydeBayesian2013
  accessed:
    - year: 2023
      month: 7
      day: 23
  author:
    - family: Clyde
      given: Merlise
    - family: Iversen
      given: Edwin S
  citation-key: ClydeBayesian2013
  container-title: Bayesian Theory and Applications
  DOI: 10.1093/acprof:oso/9780199695607.003.0024
  editor:
    - family: Damien
      given: Paul
    - family: Dellaportas
      given: Petros
    - family: Polson
      given: Nicholas G.
    - family: Stephens
      given: David A.
  ISBN: 978-0-19-969560-7
  issued:
    - year: 2013
      month: 1
      day: 24
  page: '0'
  publisher: Oxford University Press
  title: Bayesian model averaging in the M-open framework
  type: chapter
  URL: >-
    https://dukespace.lib.duke.edu/dspace/bitstream/handle/10161/11779/AdrianSmithVol-M-Open.pdf?sequence=1

- id: DellaportaRobust2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dellaporta
      given: Charita
    - family: Knoblauch
      given: Jeremias
    - family: Damoulas
      given: Theodoros
    - family: Briol
      given: François-Xavier
  citation-key: DellaportaRobust2022
  container-title: arXiv:2202.04744 [cs, stat]
  issued:
    - year: 2022
      month: 2
      day: 23
  title: >-
    Robust Bayesian Inference for Simulator-based Models via the MMD Posterior
    Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/2202.04744

- id: JansenRobust
  author:
    - family: Jansen
      given: Lennard
  citation-key: JansenRobust
  language: en
  title: Robust Bayesian inference under model misspeciﬁcation
  type: article-journal

- id: KnoblauchGeneralized2019
  accessed:
    - year: 2024
      month: 4
      day: 4
  author:
    - family: Knoblauch
      given: Jeremias
    - family: Jewson
      given: Jack
    - family: Damoulas
      given: Theodoros
  citation-key: KnoblauchGeneralized2019
  issued:
    - year: 2019
      month: 4
      day: 3
  language: en
  title: >-
    Generalized Variational Inference: Three arguments for deriving new
    Posteriors
  type: article
  URL: https://arxiv.org/abs/1904.02063v4

- id: KnoblauchOptimizationcentric2022
  author:
    - family: Knoblauch
      given: Jeremias
    - family: Jewson
      given: Jack
    - family: Damoulas
      given: Theodoros
  citation-key: KnoblauchOptimizationcentric2022
  container-title: Journal of Machine Learning Research
  issue: '132'
  issued:
    - year: 2022
  page: 1–109
  title: >-
    An optimization-centric view on Bayes’ rule: Reviewing and generalizing
    variational inference
  type: article-journal
  volume: '23'

- id: LeBayes2017
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Le
      given: Tri
    - family: Clarke
      given: Bertrand
  citation-key: LeBayes2017
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/16-BA1023
  ISSN: 1936-0975, 1931-6690
  issue: '3'
  issued:
    - year: 2017
      month: 9
  language: EN
  page: 807-829
  title: A Bayes Interpretation of Stacking for M-Complete and M-Open Settings
  type: article-journal
  volume: '12'

- id: LyddonNonparametric2018
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Lyddon
      given: Simon
    - family: Walker
      given: Stephen
    - family: Holmes
      given: Chris
  citation-key: LyddonNonparametric2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 2075–2085
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Nonparametric learning from Bayesian models with randomized objective
    functions
  type: paper-conference
  URL: http://arxiv.org/abs/1806.11544

- id: MasegosaLearning2020
  accessed:
    - year: 2023
      month: 9
      day: 3
  author:
    - family: Masegosa
      given: Andrés R.
  citation-key: MasegosaLearning2020
  collection-title: NIPS'20
  container-title: >-
    Proceedings of the 34th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-71382-954-6
  issued:
    - year: 2020
      month: 12
      day: 6
  page: 5479–5491
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Learning under model misspecification: applications to variational and
    ensemble methods
  type: paper-conference
  URL: http://arxiv.org/abs/1912.08335

- id: MatsubaraRobust2022
  accessed:
    - year: 2024
      month: 5
      day: 27
  author:
    - family: Matsubara
      given: Takuo
    - family: Knoblauch
      given: Jeremias
    - family: Briol
      given: François-Xavier
    - family: Oates
      given: Chris J.
  citation-key: MatsubaraRobust2022
  container-title: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  container-title-short: 'Journal of the Royal Statistical Society Series B: Statistical Methodology'
  DOI: 10.1111/rssb.12500
  ISSN: 1369-7412
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  page: 997-1022
  title: Robust Generalised Bayesian Inference for Intractable Likelihoods
  type: article-journal
  URL: https://arxiv.org/abs/2104.07359v1
  volume: '84'

- id: MinkaBayesian2002
  accessed:
    - year: 2021
      month: 8
      day: 6
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaBayesian2002
  issued:
    - year: 2002
  title: Bayesian model averaging is not model combination
  type: article
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.362.4927&rep=rep1&type=pdf

- id: PacchiardiGeneralized2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Pacchiardi
      given: Lorenzo
    - family: Dutta
      given: Ritabrata
  citation-key: PacchiardiGeneralized2022
  container-title: arXiv:2104.03889 [stat]
  issued:
    - year: 2022
      month: 3
      day: 15
  title: >-
    Generalized Bayesian Likelihood-Free Inference Using Scoring Rules
    Estimators
  type: article-journal
  URL: http://arxiv.org/abs/2104.03889

- id: SchmonGeneralized2021
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Schmon
      given: Sebastian M.
    - family: Cannon
      given: Patrick W.
    - family: Knoblauch
      given: Jeremias
  citation-key: SchmonGeneralized2021
  container-title: arXiv:2011.08644 [stat]
  issued:
    - year: 2021
      month: 2
      day: 23
  title: Generalized Posteriors in Approximate Bayesian Computation
  type: article-journal
  URL: http://arxiv.org/abs/2011.08644

- id: YaoUsing2018
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Yao
      given: Yuling
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
  citation-key: YaoUsing2018
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/17-BA1091
  ISSN: 1936-0975
  issue: '3'
  issued:
    - year: 2018
      month: 9
  page: 917-1007
  title: Using stacking to average Bayesian predictive distributions
  type: article-journal
  URL: http://arxiv.org/abs/1704.02030
  volume: '13'
...
